<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Сервисы");
$APPLICATION->AddHeadString('<link rel="canonical" href="https://'.SITE_SERVER_NAME.'/services/"/>');
?>
<?
	$APPLICATION->IncludeComponent("bitrix:breadcrumb", "evolution", Array(
		"PATH" => "",	// Путь, для которого будет построена навигационная цепочка (по умолчанию, текущий путь)
			"SITE_ID" => "s1",	// Cайт (устанавливается в случае многосайтовой версии, когда DOCUMENT_ROOT у сайтов разный)
			"START_FROM" => "0",	// Номер пункта, начиная с которого будет построена навигационная цепочка
		),
		false
	);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:services.list",
		"",
	Array()
);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:form.leasing",
		"",
		[
			"TITLE" => "У Вас появились вопросы?", 
			"SUBTITLE" => "Всё о покупке автомобилей в лизинг", 
		]
	);
?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>